/*
 * Created on 11.02.2005
 *
 */
package net.sit.dialog.cfg;

import java.io.Serializable;

/**
 * @author Christoph Sandhaus
 * 
 * Statische Konfigurationselemente fr Server und Client
 */
public class Cfg implements Serializable {

    /**
     * Comment for <code>serialVersionUID</code>
     */
    private static final long serialVersionUID = 3257282552203850801L;

    public static final String APP_VERSION = "0.2";
    
    public static final String APP_NAME = "csDialog"; 
    /**
     * Der Servername ist hier fr Client und Server erreichbar. Also nur eine
     * Stelle, um den Namen zu ndern.
     */
    public static final String RMI_SERVER_NAME = "DialogServer";
    public static final int RMI_SERVER_PORT = 55555; 
}
