#!/bin/sh

function printHelpAndExit()
{
	printf "\nFehlermeldung von $(basename $0:)\n"
	printf "\nBitte als Parameter die IP oder den Namen des Servers angeben."
	printf "\n\nDas Programm wird beendet.\n\n";
	exit 0
}

# in das Verzeichnis von diesem Skript wechseln
cd $(dirname $0)

pwd

# auf Parameter prfen
[ -z "$1" ] && printHelpAndExit

# den Client starten und 
#java -Djava.security.policy=java.policy_Client -Dlog.profile=log.properties -jar DialogClient.jar $1
java -Dlog.profile=log.properties -jar DialogClient.jar $1
